<?php
declare(strict_types=1);

namespace WHOOP\Entities\Elements;

use WHOOP\Entities\Element;

class Comment extends Element
{
  public function __toString(): string
  {
    return sprintf('<!-- %s -->', $this->content);
  }
}
